.. _vim.host.Capability: ../../../vim/host/Capability.rst

.. _replayUnsupportedReason: ../../../vim/host/Capability.rst#replayUnsupportedReason

.. _replayCompatibilityIssues: ../../../vim/host/Capability.rst#replayCompatibilityIssues

.. _vim.host.Capability.ReplayUnsupportedReason: ../../../vim/host/Capability/ReplayUnsupportedReason.rst

vim.host.Capability.ReplayUnsupportedReason
===========================================
  Set of possible values for `replayUnsupportedReason`_ and `replayCompatibilityIssues`_ .
  :contained by: `vim.host.Capability`_

  :type: `vim.host.Capability.ReplayUnsupportedReason`_

  :name: unknown

values:
--------

unknown
   unknown

cpuidLimitSet
   cpuidLimitSet

incompatibleProduct
   incompatibleProduct

oldBIOS
   oldBIOS

incompatibleCpu
   incompatibleCpu

hvDisabled
   hvDisabled
